-- 基础信息
base_info = {
	group_id = 133312041
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 41001, monster_id = 28060301, pos = { x = -3202.908, y = 284.365, z = 4432.698 }, rot = { x = 0.000, y = 27.357, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 28 },
	{ config_id = 41002, monster_id = 28060301, pos = { x = -3170.029, y = 278.813, z = 4388.962 }, rot = { x = 0.000, y = 100.277, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 41003, monster_id = 28060301, pos = { x = -3135.619, y = 225.380, z = 4303.851 }, rot = { x = 0.000, y = 57.507, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 41001, 41002, 41003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
